@media only screen and (max-width:700px){
	.mfwidth [class^="grid_"] {width: 98% !important;}
	.header-top ul {padding: 10px;}
	.header-top ul li {display: block;line-height: 34px;text-align: center;}
	.navi.topMenu ul{border-bottom:none;}
	.navi.topMenu{display:none;}
	.navi.topMenu ul li {line-height: 32px; display:inline-block;}
	.header-middle {padding: 15px 0 40px 0;}
	.header-middle ul {margin-top:25px !important;}
.header-bottom{display:none;}
.noticeboard {padding: 30px 0 !important;}
.noticeboard:before {width: 100% !important; height:30% !important; top: 0 !important; border-radius:0 !important;}
.noticeboard:after{display:none;}
.notice-left {min-height: 275px !important;padding: 20px !important;}
.notice-right {padding:0px !important;border-radius: 0 !important;}
.header-middle ul li a {padding: 10px 14px !important;}
.top-vision {top:30px !important;left:0 !important; position:relative !important; padding:40px 20px!important; margin-bottom:30px;}
.welcome {padding:40px 20px;}
.facilities:before{width:100% !important;}
	.facilities {padding: 30px 20px !important;}
	.events {padding: 30px 0 !important;}
	.events h2{margin-bottom:20px !important;}
	.vision:before{display:none;}
	.wppsac-post-carousel.design-1 .slick-next {right: 0px !important;}
	.wppsac-post-carousel.design-1 .slick-prev {left: 0px !important;}
	.footer-address{position:relative !important;}
	.donation{text-align:center; padding-left:20px; padding-right:20px;}
	.donation a{display:block; float:none !important;}
	.wlsm .wlsm-main-header{display:none !important;}
	}
	
	@media only screen and (max-width:480px){
		.header-middle ul li {margin: 0 2px !important;}
		.header-middle ul li a{font-size:13px !important;}
	}